.dlcWidget {
  padding-top: 3px;
  border-top: solid 1px;
  margin-top: 20px;
  color: #222222;
  display: none; }
  .dlcWidget .titleArea {
    height: 34px;
    margin-bottom: 40px; }
    .dlcWidget .titleArea .dlcWidgetTitle {
      float: left;
      height: 34px;
      font-family: "Segoe UI Light", Arial, Sans-Serif;
      font-size: 30px;
      line-height: 34px; }
  .dlcWidget .pagingArea {
    float: right;
    height: 34px; }
    .dlcWidget .pagingArea div.viewAllDlc {
      margin-right: 0px;
      float: left;
      height: 34px;
      font-family: "Segoe UI Semibold", Arial, Sans-Serif;
      font-size: 15px; }
      .dlcWidget .pagingArea div.viewAllDlc a {
        color: #107c10;
        font-family: "Segoe UI Semibold", Arial, Sans-Serif;
        line-height: 46px; }
    .dlcWidget .pagingArea .pagingButton {
      overflow: hidden;
      margin: 10px 0 4px 0;
      float: left; }
      .dlcWidget .pagingArea .pagingButton div {
        margin-left: 10px;
        float: left;
        height: 20px;
        width: 12px;
        overflow: hidden; }
        .dlcWidget .pagingArea .pagingButton div img {
          display: block;
          position: relative; }
        .dlcWidget .pagingArea .pagingButton div.prev {
          cursor: pointer; }
          .dlcWidget .pagingArea .pagingButton div.prev img {
            top: -34px;
            left: -81px; }
            .dlcWidget .pagingArea .pagingButton div.prev img:hover, .dlcWidget .pagingArea .pagingButton div.prev img:focus {
              top: -34px;
              left: -104px; }
        .dlcWidget .pagingArea .pagingButton div.next {
          cursor: pointer; }
          .dlcWidget .pagingArea .pagingButton div.next img {
            top: -34px;
            left: -93px; }
            .dlcWidget .pagingArea .pagingButton div.next img:hover, .dlcWidget .pagingArea .pagingButton div.next img:focus {
              top: -34px;
              left: -116px; }
        .dlcWidget .pagingArea .pagingButton div.prevDisabled img {
          top: -34px;
          left: -56px; }
        .dlcWidget .pagingArea .pagingButton div.nextDisabled img {
          top: -34px;
          left: -69px; }
  .dlcWidget .dlcList {
    overflow: hidden;
    position: relative;
    width: 960px; }
    .dlcWidget .dlcList > ul {
      position: absolute;
      margin: 0;
      padding: 0;
      width: 960px; }
    .dlcWidget .dlcList .dlcTile {
      overflow: hidden;
      float: left;
      list-style: none;
      padding: 0px 10px 40px 0px;
      width: 313px; }
      .dlcWidget .dlcList .dlcTile .dlcTitle {
        overflow: hidden;
        font-size: 15px;
        height: 40px; }
    .dlcWidget .dlcList .dlcTile.last {
      padding-right: 0; }
  .dlcWidget .dlcEnd {
    clear: both; }
  .dlcWidget .needBrowserUpdateMessage {
    color: #939598;
    text-align: center;
    background-color: white;
    margin: 64px 0 40px 0; }
    .dlcWidget .needBrowserUpdateMessage a, .dlcWidget .needBrowserUpdateMessage a:visited {
      color: #77bb44; }
  .dlcWidget .dlcName {
    font-family: "Segoe UI Semibold", Arial, Sans-Serif;
    font-size: 15px;
    line-height: 20px;
    color: #222222;
    margin-top: 10px; }
    .dlcWidget .dlcName a {
      color: #107c10;
      font-family: "Segoe UI Semibold", Arial, Sans-Serif;
      font-weight: normal; }
  .dlcWidget .userRating {
    margin-top: 20px; }
    .dlcWidget .userRating .star {
      display: inline-block;
      float: left;
      margin-right: 1px;
      width: 17px;
      height: 15px;
      background-image: url("../../Store/images/XboxCom_StoreIcons.png"); }
    .dlcWidget .userRating .fullStar {
      background-position: -131px -17px; }
    .dlcWidget .userRating .halfStar {
      background-position: -94px -17px; }
    .dlcWidget .userRating .emptyStar {
      background-position: -150px -17px; }
    .dlcWidget .userRating .totalRatings {
      margin-left: 10px;
      float: left;
      font-family: "Segoe UI Light", Arial, Sans-Serif;
      font-size: 15px;
      line-height: 18px;
      color: #6b6b6b; }
  .dlcWidget .price {
    font-family: "Segoe UI Light", Arial, Sans-Serif;
    font-size: 30px;
    color: #222222;
    margin-top: 10px; }

